CREATE TABLE `tx_multishop_address_book` (
  `id_address_book` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(5) NOT NULL,
  `delivery_email` varchar(250) DEFAULT '',
  `delivery_company` varchar(250) DEFAULT '',
  `delivery_first_name` varchar(250) DEFAULT '',
  `delivery_middle_name` varchar(250) DEFAULT '',
  `delivery_last_name` varchar(250) DEFAULT '',
  `delivery_telephone` varchar(250) DEFAULT '',
  `delivery_mobile` varchar(250) DEFAULT '',
  `delivery_gender` varchar(250) DEFAULT '',
  `delivery_address` varchar(250) DEFAULT '',
  `delivery_address_number` varchar(250) DEFAULT '',
  `delivery_zip` varchar(250) DEFAULT '',
  `delivery_city` varchar(250) DEFAULT '',
  `delivery_country` varchar(250) DEFAULT '',
  PRIMARY KEY (`id_address_book`),
  UNIQUE KEY `code` (`customer_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_categories` (
  `categories_id` int(5) NOT NULL AUTO_INCREMENT,
  `categories_image` varchar(150) DEFAULT NULL,
  `parent_id` int(5) NOT NULL DEFAULT '0',
  `sort_order` int(3) DEFAULT NULL,
  `date_added` int(11) DEFAULT '0',
  `last_modified` int(11) DEFAULT '0',
  `status` int(1) DEFAULT '1',
  `show_description` tinyint(1) DEFAULT NULL,
  `extid` varchar(100) DEFAULT '0',
  `members_only` tinyint(1) DEFAULT NULL,
  `shortcut` varchar(75) DEFAULT NULL,
  `categories_discount` decimal(4,2) DEFAULT '0.00',
  `hide` tinyint(1) DEFAULT '0',
  `categories_extra_cost` decimal(8,2) DEFAULT '0.00',
  `cid` int(11) DEFAULT NULL,
  `did` int(11) DEFAULT NULL,
  `uncatid` varchar(255) DEFAULT NULL,
  `categories_shippingcost` decimal(8,2) DEFAULT '0.00',
  `fake_url` varchar(255) DEFAULT NULL,
  `page_uid` int(11) NOT NULL DEFAULT '0',
  `option_attributes` varchar(254) NOT NULL DEFAULT '',
  `categories_url` varchar(254) NOT NULL,
  PRIMARY KEY (`categories_id`),
  KEY `idx_categories_parent_id` (`parent_id`),
  KEY `status` (`status`),
  KEY `extid` (`extid`),
  KEY `sort_order` (`sort_order`),
  KEY `members_only` (`members_only`),
  KEY `page_uid` (`page_uid`),
  KEY `combined_one` (`page_uid`,`status`),
  KEY `combined_two` (`page_uid`,`status`,`categories_id`),
  KEY `combined_three` (`page_uid`,`status`,`parent_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_categories_description` (
  `categories_id` int(5) NOT NULL DEFAULT '0',
  `language_id` int(5) NOT NULL DEFAULT '1',
  `categories_name` varchar(150) DEFAULT NULL,
  `shortdescription` text,
  `keywords` varchar(250) DEFAULT NULL,
  `content` text NOT NULL,
  `content_footer` text NOT NULL,
  `template_file` varchar(150) DEFAULT NULL,
  `cid` int(11) DEFAULT NULL,
  `did` int(11) DEFAULT NULL,
  `meta_title` varchar(254) DEFAULT NULL,
  `meta_description` text NOT NULL,
  `meta_keywords` text NOT NULL,
  PRIMARY KEY (`categories_id`,`language_id`),
  KEY `idx_categories_name` (`categories_name`),
  KEY `categories_id` (`categories_id`),
  KEY `language_id` (`language_id`),
  KEY `combined_one` (`language_id`,`categories_name`),
  KEY `combined_two` (`language_id`,`categories_id`),
  KEY `combined_three` (`language_id`,`categories_id`,`categories_name`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_cms` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `html` int(1) NOT NULL DEFAULT '0',
  `type` varchar(254) DEFAULT NULL,
  `inmenu` int(1) NOT NULL DEFAULT '0',
  `domain_id` tinyint(4) NOT NULL DEFAULT '0',
  `form` tinyint(1) DEFAULT '0',
  `sort_order` tinyint(3) NOT NULL DEFAULT '0',
  `url` varchar(150) DEFAULT NULL,
  `topmenu` tinyint(1) DEFAULT '0',
  `lytebox` tinyint(1) DEFAULT NULL,
  `link` varchar(127) DEFAULT '',
  `manufacturers_id` int(11) DEFAULT '0',
  `categories_id` int(11) DEFAULT '0',
  `parent_id` int(11) DEFAULT '0',
  `page_uid` int(11) NOT NULL DEFAULT '0',
  `crdate` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `domain_id` (`domain_id`),
  KEY `topmenu` (`topmenu`),
  KEY `inmenu` (`inmenu`),
  KEY `type` (`type`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`),
  KEY `parent_id` (`parent_id`)
) TYPE=MyISAM COMMENT='Content Management Database (C) BVBMEDIA';

CREATE TABLE `tx_multishop_cms_description` (
  `id` int(3) DEFAULT NULL,
  `languages_id` tinyint(2) NOT NULL DEFAULT '0',
  `name` varchar(150) DEFAULT NULL,
  `content` text NOT NULL,
  `form_code` text,
  `extra_heading` varchar(127) DEFAULT '',
  `negative_keywords` text,
  `sqlstr` text,
  KEY `pagina` (`name`),
  KEY `languages_id` (`languages_id`),
  KEY `id` (`id`),
  FULLTEXT KEY `negative_keywords` (`negative_keywords`)
) TYPE=MyISAM COMMENT='Content Management Database (C) BVBMEDIA';

CREATE TABLE `tx_multishop_configuration` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `configuration_title` varchar(64) NOT NULL DEFAULT '',
  `configuration_key` varchar(64) NOT NULL DEFAULT '',
  `configuration_value` text,
  `description` varchar(255) NOT NULL DEFAULT '',
  `group_id` int(5) NOT NULL DEFAULT '0',
  `sort_order` int(5) DEFAULT NULL,
  `last_modified` int(11) DEFAULT '0',
  `date_added` int(11) DEFAULT '0',
  `use_function` varchar(255) DEFAULT NULL,
  `set_function` varchar(255) DEFAULT NULL,
  `depend_on_configuration_key` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `configuration_key` (`configuration_key`),
  KEY `configuration_group_id` (`group_id`),
  KEY `sort_order` (`sort_order`)
) TYPE=MyISAM ;

CREATE TABLE `tx_multishop_configuration_group` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `configuration_title` varchar(64) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  `sort_order` int(5) DEFAULT NULL,
  `visible` int(1) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `sort_order` (`sort_order`),
  KEY `visible` (`visible`)
) TYPE=MyISAM ;

CREATE TABLE `tx_multishop_configuration_values` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `configuration_key` varchar(64) DEFAULT NULL,
  `page_uid` int(11) DEFAULT NULL,
  `configuration_value` varchar(254) DEFAULT NULL,
  PRIMARY KEY (`id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_coupons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(250) DEFAULT '',
  `discount` decimal(5,2) NOT NULL DEFAULT '0.00',
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `startdate` int(11) DEFAULT '0',
  `enddate` int(11) DEFAULT '0',
  `times_used` int(5) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  UNIQUE KEY `code_2` (`code`),
  UNIQUE KEY `code_3` (`code`),
  UNIQUE KEY `code_4` (`code`),
  UNIQUE KEY `code_5` (`code`),
  UNIQUE KEY `code_6` (`code`),
  UNIQUE KEY `code_7` (`code`),
  UNIQUE KEY `code_8` (`code`),
  UNIQUE KEY `code_9` (`code`),
  UNIQUE KEY `code_10` (`code`),
  UNIQUE KEY `code_11` (`code`),
  UNIQUE KEY `code_12` (`code`),
  UNIQUE KEY `code_13` (`code`),
  UNIQUE KEY `code_14` (`code`),
  UNIQUE KEY `code_15` (`code`),
  UNIQUE KEY `code_16` (`code`),
  UNIQUE KEY `code_17` (`code`),
  UNIQUE KEY `code_18` (`code`),
  UNIQUE KEY `code_19` (`code`),
  UNIQUE KEY `code_20` (`code`),
  UNIQUE KEY `code_21` (`code`),
  UNIQUE KEY `code_22` (`code`),
  UNIQUE KEY `code_23` (`code`),
  UNIQUE KEY `code_24` (`code`),
  UNIQUE KEY `code_25` (`code`),
  UNIQUE KEY `code_26` (`code`),
  UNIQUE KEY `code_27` (`code`),
  UNIQUE KEY `code_28` (`code`),
  UNIQUE KEY `code_29` (`code`),
  UNIQUE KEY `code_30` (`code`),
  UNIQUE KEY `code_31` (`code`),
  UNIQUE KEY `code_32` (`code`),
  UNIQUE KEY `code_33` (`code`),
  UNIQUE KEY `code_34` (`code`),
  UNIQUE KEY `code_35` (`code`),
  UNIQUE KEY `code_36` (`code`),
  UNIQUE KEY `code_37` (`code`),
  UNIQUE KEY `code_38` (`code`),
  UNIQUE KEY `code_39` (`code`),
  UNIQUE KEY `code_40` (`code`),
  UNIQUE KEY `code_41` (`code`),
  UNIQUE KEY `code_42` (`code`),
  UNIQUE KEY `code_43` (`code`),
  UNIQUE KEY `code_44` (`code`),
  UNIQUE KEY `code_45` (`code`),
  UNIQUE KEY `code_46` (`code`),
  UNIQUE KEY `code_47` (`code`),
  UNIQUE KEY `code_48` (`code`),
  UNIQUE KEY `code_49` (`code`),
  UNIQUE KEY `code_50` (`code`),
  UNIQUE KEY `code_51` (`code`),
  UNIQUE KEY `code_52` (`code`),
  UNIQUE KEY `code_53` (`code`),
  UNIQUE KEY `code_54` (`code`),
  UNIQUE KEY `code_55` (`code`),
  UNIQUE KEY `code_56` (`code`),
  UNIQUE KEY `code_57` (`code`),
  UNIQUE KEY `code_58` (`code`),
  UNIQUE KEY `code_59` (`code`),
  UNIQUE KEY `code_60` (`code`),
  UNIQUE KEY `code_61` (`code`),
  UNIQUE KEY `code_62` (`code`),
  UNIQUE KEY `code_63` (`code`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_import_jobs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(254) DEFAULT NULL,
  `period` int(11) DEFAULT NULL,
  `last_run` int(11) DEFAULT NULL,
  `data` text NOT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `page_uid` int(11) DEFAULT NULL,
  `categories_id` int(5) DEFAULT NULL,
  `code` varchar(16) DEFAULT NULL,
  `prefix_source_name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `last_run` (`last_run`,`status`,`page_uid`,`categories_id`),
  KEY `code` (`code`),
  KEY `prefix_source_name` (`prefix_source_name`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_invoices` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` varchar(255) NOT NULL,
  `invoice_inc` varchar(11) NOT NULL,
  `orders_id` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_manufacturers` (
  `manufacturers_id` int(5) NOT NULL AUTO_INCREMENT,
  `manufacturers_name` varchar(32) NOT NULL DEFAULT '',
  `manufacturers_image` varchar(64) DEFAULT NULL,
  `date_added` int(11) DEFAULT '0',
  `last_modified` int(11) DEFAULT '0',
  `sort_order` int(11) DEFAULT '0',
  `extid` varchar(100) DEFAULT NULL,
  `icecat_mid` int(5) DEFAULT NULL,
  `manufacturers_extra_cost` decimal(8,2) DEFAULT '0.00',
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`manufacturers_id`),
  KEY `IDX_MANUFACTURERS_NAME` (`manufacturers_name`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_manufacturers_cms` (
  `manufacturers_id` int(11) DEFAULT NULL,
  `languages_id` tinyint(2) DEFAULT NULL,
  `content` text,
  `shortdescription` text,
  `negative_keywords` text,
  KEY `combined` (`manufacturers_id`,`languages_id`),
  FULLTEXT KEY `content` (`content`),
  FULLTEXT KEY `negative_keywords` (`negative_keywords`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_manufacturers_info` (
  `manufacturers_id` int(5) NOT NULL DEFAULT '0',
  `languages_id` int(5) NOT NULL DEFAULT '0',
  `manufacturers_url` varchar(255) NOT NULL DEFAULT '',
  `url_clicked` int(5) NOT NULL DEFAULT '0',
  `date_last_click` int(11) DEFAULT '0',
  PRIMARY KEY (`manufacturers_id`,`languages_id`),
  KEY `languages_id` (`languages_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_modules` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) DEFAULT NULL,
  `name` varchar(254) DEFAULT NULL,
  `description` text NOT NULL,
  `date` int(11) DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `category` varchar(254) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`,`date`,`status`),
  KEY `category` (`category`),
  KEY `code` (`code`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_orders` (
  `orders_id` int(5) NOT NULL AUTO_INCREMENT,
  `customer_id` int(5) NOT NULL DEFAULT '0',
  `page_uid` int(11) NOT NULL DEFAULT '0',
  `billing_first_name` varchar(150) DEFAULT NULL,
  `billing_middle_name` varchar(150) DEFAULT NULL,
  `billing_last_name` varchar(150) DEFAULT NULL,
  `billing_company` varchar(150) DEFAULT NULL,
  `billing_name` varchar(150) DEFAULT NULL,
  `billing_address` varchar(150) DEFAULT NULL,
  `billing_building` varchar(150) DEFAULT NULL,
  `billing_room` varchar(150) DEFAULT NULL,
  `billing_city` varchar(150) DEFAULT NULL,
  `billing_zip` varchar(150) DEFAULT NULL,
  `billing_region` varchar(150) DEFAULT NULL,
  `billing_country` varchar(150) DEFAULT NULL,
  `billing_telephone` varchar(150) DEFAULT NULL,
  `billing_mobile` varchar(150) DEFAULT NULL,
  `billing_fax` varchar(150) DEFAULT NULL,
  `billing_vat_id` varchar(150) DEFAULT NULL,
  `delivery_first_name` varchar(150) DEFAULT NULL,
  `delivery_middle_name` varchar(150) DEFAULT NULL,
  `delivery_last_name` varchar(150) DEFAULT NULL,
  `delivery_company` varchar(150) DEFAULT NULL,
  `delivery_name` varchar(150) DEFAULT NULL,
  `delivery_address` varchar(150) DEFAULT NULL,
  `delivery_building` varchar(150) DEFAULT NULL,
  `delivery_room` varchar(150) DEFAULT NULL,
  `delivery_city` varchar(150) DEFAULT NULL,
  `delivery_zip` varchar(150) DEFAULT NULL,
  `delivery_region` varchar(150) DEFAULT NULL,
  `delivery_country` varchar(150) DEFAULT NULL,
  `delivery_telephone` varchar(150) DEFAULT NULL,
  `delivery_mobile` varchar(150) DEFAULT NULL,
  `delivery_fax` varchar(150) DEFAULT NULL,
  `delivery_vat_id` varchar(150) DEFAULT NULL,
  `status` int(3) NOT NULL DEFAULT '1',
  `crdate` int(11) DEFAULT NULL,
  `ordercreated` tinyint(1) NOT NULL DEFAULT '0',
  `bill` tinyint(1) NOT NULL DEFAULT '1',
  `html` text,
  `mailed` tinyint(1) DEFAULT '0',
  `ignore_subscription_orders` tinyint(1) NOT NULL DEFAULT '0',
  `shipping_method` varchar(254) DEFAULT NULL,
  `shipping_method_costs` decimal(8,2) DEFAULT NULL,
  `payment_method` varchar(254) DEFAULT NULL,
  `payment_method_costs` decimal(8,2) DEFAULT NULL,
  `order_memo` text NOT NULL,
  `payed` tinyint(1) DEFAULT NULL,
  `billing_gender` char(1) DEFAULT NULL,
  `billing_birthday` int(11) DEFAULT NULL,
  `billing_email` varchar(254) DEFAULT NULL,
  `delivery_gender` char(1) DEFAULT NULL,
  `delivery_email` varchar(254) DEFAULT NULL,
  `by_phone` tinyint(1) NOT NULL DEFAULT '0',
  `deleted` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`orders_id`),
  KEY `klanten_id` (`customer_id`),
  KEY `bu` (`page_uid`),
  KEY `status` (`status`),
  KEY `ordercreated` (`ordercreated`),
  KEY `factureren` (`bill`),
  KEY `payed` (`payed`),
  KEY `by_phone` (`by_phone`)
) TYPE=MyISAM COMMENT='Ordersysteem';

CREATE TABLE `tx_multishop_orders_products` (
  `orders_products_id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL DEFAULT '0',
  `products_id` int(11) DEFAULT NULL,
  `project_id` int(5) DEFAULT NULL,
  `qty` decimal(8,2) NOT NULL DEFAULT '1.00',
  `products_name` varchar(254) NOT NULL DEFAULT '',
  `products_description` text,
  `products_price` varchar(15) NOT NULL DEFAULT '',
  `final_price` varchar(15) DEFAULT NULL,
  `products_tax` decimal(8,2) DEFAULT NULL,
  `comments` varchar(150) NOT NULL DEFAULT '',
  `status` int(3) NOT NULL DEFAULT '1',
  `type` char(1) NOT NULL DEFAULT 'P',
  `bill` tinyint(1) NOT NULL DEFAULT '1',
  `products_model` varchar(64) NOT NULL,
  PRIMARY KEY (`orders_products_id`),
  KEY `orders_id` (`orders_id`),
  KEY `type` (`type`),
  KEY `projecten_id` (`project_id`),
  KEY `factureren` (`bill`)
) TYPE=MyISAM COMMENT='Orderregels';

CREATE TABLE `tx_multishop_orders_products_attributes` (
  `orders_products_attributes_id` int(5) NOT NULL AUTO_INCREMENT,
  `orders_id` int(5) NOT NULL DEFAULT '0',
  `orders_products_id` int(5) NOT NULL DEFAULT '0',
  `products_options` varchar(64) DEFAULT NULL,
  `products_options_values` varchar(64) DEFAULT NULL,
  `options_values_price` decimal(8,2) NOT NULL DEFAULT '0.00',
  `price_prefix` char(1) NOT NULL DEFAULT '',
  `attributes_values` text,
  PRIMARY KEY (`orders_products_attributes_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_orders_status` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) TYPE=MyISAM COMMENT='Order Statussen';

CREATE TABLE `tx_multishop_orders_status_history` (
  `orders_status_history_id` int(5) NOT NULL AUTO_INCREMENT,
  `orders_id` int(5) NOT NULL DEFAULT '0',
  `new_value` int(5) NOT NULL DEFAULT '0',
  `old_value` int(5) DEFAULT NULL,
  `crdate` int(11) NOT NULL DEFAULT '0',
  `customer_notified` int(1) DEFAULT '0',
  `comments` text NOT NULL,
  PRIMARY KEY (`orders_status_history_id`),
  KEY `orders_id` (`orders_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_orphan_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(50) DEFAULT NULL,
  `path` text NOT NULL,
  `file` varchar(255) DEFAULT NULL,
  `orphan` tinyint(1) NOT NULL DEFAULT '0',
  `checked` tinyint(1) NOT NULL DEFAULT '0',
  `crdate` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `type` (`type`),
  KEY `crdate` (`crdate`),
  KEY `file` (`file`),
  KEY `orphan` (`orphan`),
  KEY `checked` (`checked`),
  FULLTEXT KEY `path` (`path`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_payment_methods` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `name` varchar(254) DEFAULT NULL,
  `code` varchar(50) DEFAULT NULL,
  `provider` varchar(25) DEFAULT NULL,
  `date` int(11) DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `vars` text NOT NULL,
  `handling_costs` varchar(10) DEFAULT NULL,
  `sort_order` int(4) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `code` (`code`),
  KEY `isp` (`provider`),
  KEY `date` (`date`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_payment_shipping_mappings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payment_method` int(4) DEFAULT NULL,
  `shipping_method` int(4) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `payment_method` (`payment_method`,`shipping_method`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products` (
  `products_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_quantity` int(4) NOT NULL DEFAULT '0',
  `products_model` varchar(32) DEFAULT NULL,
  `products_image` varchar(250) DEFAULT NULL,
  `products_image1` varchar(250) DEFAULT NULL,
  `products_image2` varchar(250) DEFAULT NULL,
  `products_image3` varchar(250) DEFAULT NULL,
  `products_image4` varchar(250) DEFAULT NULL,
  `products_price` decimal(8,2) NOT NULL DEFAULT '0.00',
  `products_date_added` int(11) DEFAULT '0',
  `products_last_modified` int(11) DEFAULT '0',
  `products_date_available` int(11) DEFAULT '0',
  `products_weight` decimal(5,2) NOT NULL DEFAULT '0.00',
  `products_status` tinyint(1) NOT NULL DEFAULT '0',
  `tax_id` int(5) NOT NULL DEFAULT '0',
  `manufacturers_id` int(5) DEFAULT NULL,
  `products_pdf` varchar(250) DEFAULT NULL,
  `products_pdf1` varchar(250) DEFAULT '',
  `products_pdf2` varchar(250) DEFAULT '',
  `sort_order` tinyint(3) NOT NULL DEFAULT '0',
  `buildyear` varchar(5) DEFAULT NULL,
  `kilometers` varchar(7) DEFAULT NULL,
  `extid` varbinary(32) DEFAULT NULL,
  `dealer_price` decimal(8,2) DEFAULT NULL,
  `staffel_price` varchar(127) DEFAULT NULL,
  `pid` int(11) DEFAULT NULL,
  `did` int(11) DEFAULT NULL,
  `delivery_week` varchar(255) DEFAULT '0',
  `products_legend` varchar(255) DEFAULT NULL,
  `products_article_number` varchar(255) DEFAULT NULL,
  `price_group_id` int(11) DEFAULT NULL,
  `wrapper_type` varchar(10) DEFAULT '',
  `source_id` int(2) DEFAULT '0',
  `product_capital_price` decimal(8,2) DEFAULT '0.00',
  `tip` tinyint(1) DEFAULT '0',
  `minimum_order` int(3) DEFAULT '0',
  `productfeed` tinyint(1) DEFAULT '0',
  `gordijn_stof` tinyint(1) DEFAULT '0',
  `gordijn_type` varchar(127) DEFAULT '',
  `price_perset` varchar(255) DEFAULT NULL,
  `gordijn_fabric` tinyint(1) DEFAULT '0',
  `gordijn_fabric_size` decimal(5,2) DEFAULT '0.00',
  `knipstal` tinyint(1) DEFAULT '0',
  `products_shippingcost` decimal(8,2) DEFAULT '0.00',
  `packages` varchar(255) DEFAULT '',
  `is_package` tinyint(1) NOT NULL DEFAULT '0',
  `root_oid` int(11) DEFAULT '0',
  `attributes_values` tinyint(1) NOT NULL DEFAULT '0',
  `is_topsell` tinyint(1) DEFAULT '0',
  `m2_per_box` decimal(8,2) DEFAULT NULL,
  `qty_per_box` tinyint(2) DEFAULT NULL,
  `max_box_per_pallet` int(4) DEFAULT NULL,
  `price_type` varchar(10) DEFAULT NULL,
  `vendor_code` varchar(255) DEFAULT '',
  `dealer_staffel_price` varchar(127) DEFAULT '',
  `free_shippingcost` tinyint(1) DEFAULT '0',
  `vanaf_price` decimal(8,2) DEFAULT '0.00',
  `fake_url` varchar(255) DEFAULT NULL,
  `oid` int(11) DEFAULT '0',
  `ean_code` varchar(13) DEFAULT NULL,
  `page_uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_id`),
  KEY `products_price` (`products_price`),
  KEY `products_model` (`products_model`),
  KEY `products_status` (`products_status`),
  KEY `manufacturers_id` (`manufacturers_id`),
  KEY `root_oid` (`root_oid`),
  KEY `extid` (`extid`),
  KEY `page_uid` (`page_uid`),
  KEY `combined_one` (`page_uid`,`products_status`),
  KEY `combined_two` (`page_uid`,`products_status`,`products_id`),
  KEY `combined_three` (`page_uid`,`products_status`,`sort_order`),
  KEY `combined_four` (`page_uid`,`products_status`,`products_model`),
  KEY `combined_five` (`page_uid`,`products_status`,`products_date_added`),
  KEY `combined_six` (`page_uid`,`products_status`,`products_last_modified`),
  KEY `combined_seven` (`page_uid`,`products_status`,`products_date_available`),
  KEY `combined_eight` (`page_uid`,`products_status`,`extid`),
  KEY `combined_nine` (`page_uid`,`products_status`,`products_price`),
  KEY `products_image` (`products_image`),
  KEY `products_image1` (`products_image1`),
  KEY `products_image2` (`products_image2`),
  KEY `products_image3` (`products_image3`),
  KEY `products_image4` (`products_image4`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_attributes` (
  `products_attributes_id` int(5) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `options_id` int(5) NOT NULL DEFAULT '0',
  `options_values_id` int(5) NOT NULL DEFAULT '0',
  `options_values_price` decimal(8,2) NOT NULL DEFAULT '0.00',
  `price_prefix` char(1) NOT NULL DEFAULT '',
  `dealer_price` decimal(8,2) DEFAULT NULL,
  `products_stock` mediumint(4) DEFAULT '0',
  `hide` tinyint(1) DEFAULT '0',
  `price_group_id` int(11) DEFAULT NULL,
  `attribute_image` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`products_attributes_id`),
  KEY `products_id` (`products_id`),
  KEY `options_id` (`options_id`),
  KEY `options_values_id` (`options_values_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_attributes_download` (
  `products_attributes_id` int(5) NOT NULL DEFAULT '0',
  `products_attributes_filename` varchar(255) NOT NULL DEFAULT '',
  `products_attributes_maxdays` int(2) DEFAULT '0',
  `products_attributes_maxcount` int(2) DEFAULT '0',
  PRIMARY KEY (`products_attributes_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_attributes_extra` (
  `products_attributes_extra_id` int(5) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `options_values_extra_id` int(5) NOT NULL DEFAULT '0',
  `options_values_price` decimal(8,2) NOT NULL DEFAULT '0.00',
  `price_prefix` char(1) NOT NULL DEFAULT '',
  `dealer_price` decimal(8,2) DEFAULT NULL,
  `products_stock` mediumint(4) DEFAULT '0',
  `hide` tinyint(1) DEFAULT '0',
  `price_group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`products_attributes_extra_id`),
  KEY `products_id` (`products_id`),
  KEY `options_values_extra_id` (`options_values_extra_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_description` (
  `products_id` int(11) NOT NULL DEFAULT '0',
  `language_id` int(5) NOT NULL DEFAULT '1',
  `products_name` varchar(255) DEFAULT NULL,
  `products_description` text,
  `products_url` varchar(255) DEFAULT NULL,
  `products_viewed` int(5) DEFAULT '0',
  `products_shortdescription` varchar(255) DEFAULT '',
  `products_meta_keywords` varchar(254) NOT NULL DEFAULT '',
  `ppc` tinyint(1) DEFAULT NULL,
  `form_code` text,
  `products_negative_keywords` varchar(255) DEFAULT '',
  `promotext` varchar(255) DEFAULT '',
  `products_extra_description` text,
  `products_extra_tab_description1` text,
  `products_extra_tab_description2` text,
  `products_meta_title` varchar(254) NOT NULL DEFAULT '',
  `products_meta_description` varchar(254) NOT NULL DEFAULT '',
  PRIMARY KEY (`products_id`,`language_id`),
  KEY `products_name` (`products_name`),
  KEY `products_id` (`products_id`),
  KEY `language_id` (`language_id`),
  KEY `ppc` (`ppc`),
  KEY `combined_one` (`language_id`,`products_name`),
  KEY `combined_two` (`language_id`,`products_id`),
  KEY `combined_three` (`language_id`,`products_id`,`products_name`),
  KEY `combined_seven` (`language_id`,`products_meta_keywords`),
  FULLTEXT KEY `products_description` (`products_description`),
  FULLTEXT KEY `products_negative_keywords` (`products_negative_keywords`),
  FULLTEXT KEY `promotext` (`promotext`),
  FULLTEXT KEY `combined_four` (`products_name`,`products_description`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_faq` (
  `products_faq_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) DEFAULT NULL,
  `language_id` int(11) DEFAULT NULL,
  `question` varchar(255) DEFAULT NULL,
  `answer` text NOT NULL,
  `sort_order` int(11) DEFAULT NULL,
  PRIMARY KEY (`products_faq_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_flat` (
  `products_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_name` varchar(255) DEFAULT NULL,
  `products_model` varchar(32) DEFAULT NULL,
  `products_shortdescription` varchar(255) DEFAULT NULL,
  `products_description` text NOT NULL,
  `products_quantity` int(11) DEFAULT NULL,
  `products_price` decimal(8,2) DEFAULT NULL,
  `staffel_price` varchar(127) DEFAULT NULL,
  `specials_new_products_price` decimal(8,2) DEFAULT NULL,
  `final_price` decimal(8,2) DEFAULT NULL,
  `final_price_difference` decimal(8,2) DEFAULT NULL,
  `products_date_available` int(11) DEFAULT '0',
  `tax_id` int(5) DEFAULT NULL,
  `tax_rate` decimal(4,3) DEFAULT NULL,
  `categories_id` int(5) DEFAULT NULL,
  `categories_name` varchar(150) DEFAULT NULL,
  `manufacturers_id` int(5) DEFAULT NULL,
  `manufacturers_name` varchar(32) DEFAULT NULL,
  `categories_id_0` int(5) DEFAULT NULL,
  `categories_name_0` varchar(150) DEFAULT NULL,
  `categories_id_1` int(5) DEFAULT NULL,
  `categories_name_1` varchar(150) DEFAULT NULL,
  `categories_id_2` int(5) DEFAULT NULL,
  `categories_name_2` varchar(150) DEFAULT NULL,
  `categories_id_3` int(5) DEFAULT NULL,
  `categories_name_3` varchar(150) DEFAULT NULL,
  `categories_id_4` int(5) DEFAULT NULL,
  `categories_name_4` varchar(150) DEFAULT NULL,
  `categories_id_5` int(5) DEFAULT NULL,
  `categories_name_5` varchar(150) DEFAULT NULL,
  `products_image` varchar(250) DEFAULT NULL,
  `products_image1` varchar(250) DEFAULT NULL,
  `products_image2` varchar(250) DEFAULT NULL,
  `products_image3` varchar(250) DEFAULT NULL,
  `products_image4` varchar(250) DEFAULT NULL,
  `products_viewed` int(11) DEFAULT NULL,
  `products_date_added` int(11) DEFAULT '0',
  `products_weight` decimal(5,2) DEFAULT NULL,
  `sort_order` int(11) DEFAULT NULL,
  `product_capital_price` decimal(8,2) DEFAULT NULL,
  `page_uid` int(11) DEFAULT NULL,
  `products_extra_description` text NOT NULL,
  `products_negative_keywords` varchar(254) DEFAULT NULL,
  `products_meta_title` varchar(254) DEFAULT NULL,
  `products_meta_description` varchar(254) DEFAULT NULL,
  `products_meta_keywords` varchar(254) DEFAULT NULL,
  `products_url` varchar(255) DEFAULT NULL,
  `language_id` int(5) DEFAULT NULL,
  `sstatus` tinyint(1) DEFAULT NULL,
  `price_filter` int(4) DEFAULT NULL,
  PRIMARY KEY (`products_id`),
  KEY `products_name_2` (`products_name`),
  KEY `sstatus` (`sstatus`),
  KEY `combined_cat_index` (`categories_id_0`,`categories_id_1`,`categories_id_2`,`categories_id_3`,`categories_id_4`,`categories_id_5`),
  KEY `combined_specials` (`page_uid`,`sstatus`),
  KEY `combined_categories_id` (`page_uid`,`categories_id`),
  KEY `combined_one` (`page_uid`,`categories_id`,`sstatus`),
  KEY `sort_order` (`sort_order`),
  KEY `page_uid` (`page_uid`),
  KEY `categories_id` (`categories_id`),
  KEY `combined_three` (`page_uid`,`categories_id`,`sort_order`),
  KEY `categories_id_0` (`categories_id_0`),
  KEY `categories_id_3` (`categories_id_3`),
  KEY `categories_id_2` (`categories_id_2`),
  KEY `categories_id_1` (`categories_id_1`),
  KEY `categories_id_4` (`categories_id_4`),
  KEY `categories_id_5` (`categories_id_5`),
  KEY `products_date_added` (`products_date_added`),
  KEY `final_price` (`final_price`),
  KEY `combined_four` (`sort_order`,`categories_id`),
  KEY `combined_five` (`categories_id_0`,`categories_id_1`,`categories_id_2`,`categories_id_3`,`final_price`),
  KEY `price_filter` (`price_filter`),
  FULLTEXT KEY `products_name` (`products_name`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_options` (
  `products_options_id` int(11) NOT NULL AUTO_INCREMENT,
  `language_id` int(5) NOT NULL DEFAULT '1',
  `products_options_name` varchar(64) DEFAULT NULL,
  `listtype` varchar(15) DEFAULT 'pulldownmenu',
  `description` text,
  `sort_order` int(4) DEFAULT NULL,
  `price_group_id` int(11) DEFAULT NULL,
  `hide` tinyint(1) DEFAULT '0',
  `attributes_values` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_options_id`,`language_id`),
  KEY `products_options_name` (`products_options_name`),
  KEY `products_options_id` (`products_options_id`),
  KEY `listtype` (`listtype`),
  KEY `sort_order` (`sort_order`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_options_values` (
  `products_options_values_id` int(11) NOT NULL AUTO_INCREMENT,
  `language_id` int(5) NOT NULL DEFAULT '1',
  `products_options_values_name` varchar(64) DEFAULT NULL,
  `hide` tinyint(1) DEFAULT '0',
  `sort_orders` int(11) DEFAULT '0',
  PRIMARY KEY (`products_options_values_id`,`language_id`),
  KEY `products_options_values_id` (`products_options_values_id`),
  KEY `products_options_values_name` (`products_options_values_name`),
  KEY `combined_one` (`language_id`,`products_options_values_name`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_options_values_extra` (
  `products_options_values_extra_id` int(11) NOT NULL DEFAULT '0',
  `language_id` int(5) NOT NULL DEFAULT '1',
  `products_options_values_extra_name` varchar(64) NOT NULL DEFAULT '',
  `hide` tinyint(1) DEFAULT '0',
  `sort_orders` int(11) DEFAULT '0',
  PRIMARY KEY (`products_options_values_extra_id`,`language_id`),
  KEY `products_options_values_extra_id` (`products_options_values_extra_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_options_values_to_products_options` (
  `products_options_values_to_products_options_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_options_id` int(5) NOT NULL DEFAULT '0',
  `products_options_values_id` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_options_values_to_products_options_id`),
  KEY `products_options_id` (`products_options_id`),
  KEY `products_options_values_id` (`products_options_values_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_to_categories` (
  `products_id` int(11) NOT NULL DEFAULT '0',
  `categories_id` int(5) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_id`,`categories_id`),
  KEY `categories_id` (`categories_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_to_extra_options` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) DEFAULT NULL,
  `extra_options_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_products_to_relative_products` (
  `products_to_relative_product_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `relative_product_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_to_relative_product_id`),
  KEY `products_id` (`products_id`),
  KEY `relative_product_id` (`relative_product_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_product_wishlist` (
  `product_wishlist_id` int(11) NOT NULL AUTO_INCREMENT,
  `wishlist_id` int(11) DEFAULT NULL,
  `product_id` int(11) DEFAULT NULL,
  `ordered` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`product_wishlist_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_reviews` (
  `reviews_id` int(11) NOT NULL DEFAULT '0',
  `products_id` int(11) NOT NULL DEFAULT '0',
  `customers_id` int(5) DEFAULT NULL,
  `customers_name` varchar(64) NOT NULL DEFAULT '',
  `reviews_rating` int(1) DEFAULT NULL,
  `date_added` int(11) DEFAULT '0',
  `last_modified` int(11) DEFAULT '0',
  `reviews_read` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`reviews_id`),
  KEY `products_id` (`products_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_reviews_description` (
  `reviews_id` int(11) NOT NULL DEFAULT '0',
  `languages_id` int(5) NOT NULL DEFAULT '0',
  `reviews_text` text NOT NULL,
  PRIMARY KEY (`reviews_id`,`languages_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_shipping_countries` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `page_uid` int(11) DEFAULT NULL,
  `cn_iso_nr` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `cn_iso_nr` (`cn_iso_nr`,`page_uid`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_shipping_countries_to_zones` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `zone_id` int(4) DEFAULT NULL,
  `cn_iso_nr` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `cn_iso_nr` (`cn_iso_nr`),
  UNIQUE KEY `zone_id` (`zone_id`,`cn_iso_nr`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_shipping_methods` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `name` varchar(254) DEFAULT NULL,
  `code` varchar(50) DEFAULT NULL,
  `provider` varchar(25) DEFAULT NULL,
  `date` int(11) DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `handling_costs` decimal(8,2) DEFAULT NULL,
  `shipping_costs_type` varchar(25) DEFAULT NULL,
  `sort_order` int(4) DEFAULT NULL,
  `vars` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `code` (`code`),
  KEY `date` (`date`),
  KEY `status` (`status`),
  KEY `provider` (`provider`),
  KEY `sort_order` (`sort_order`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_shipping_methods_costs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `shipping_method_id` int(4) DEFAULT NULL,
  `zone_id` int(4) DEFAULT NULL,
  `price` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `shipping_method_id` (`shipping_method_id`,`zone_id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_shipping_options` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `price` decimal(8,2) DEFAULT NULL,
  `date` int(11) DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `status` (`status`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_shipping_zones` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_specials` (
  `specials_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `specials_new_products_price` decimal(8,2) NOT NULL DEFAULT '0.00',
  `specials_date_added` int(11) DEFAULT '0',
  `specials_last_modified` int(11) DEFAULT '0',
  `expires_date` int(11) DEFAULT '0',
  `date_status_change` int(11) DEFAULT '0',
  `status` int(1) DEFAULT '1',
  `news_item` tinyint(1) DEFAULT '0',
  `home_item` tinyint(1) DEFAULT NULL,
  `scroll_item` tinyint(1) NOT NULL DEFAULT '0',
  `sort_order` tinyint(3) NOT NULL DEFAULT '0',
  `dealer_price` decimal(8,2) DEFAULT NULL,
  `staffel_price` varchar(127) DEFAULT NULL,
  `price_group_id` int(11) DEFAULT NULL,
  `specials_stock` int(3) DEFAULT NULL,
  `specials_vanaf_price` decimal(8,2) DEFAULT '0.00',
  `page_uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`specials_id`),
  KEY `products_id` (`products_id`),
  KEY `status` (`status`),
  KEY `expires_date` (`expires_date`),
  KEY `home_item` (`home_item`),
  KEY `news_item` (`news_item`),
  KEY `scroll_item` (`scroll_item`),
  KEY `sort_order` (`sort_order`),
  KEY `page_uid` (`page_uid`),
  KEY `combined_one` (`page_uid`,`status`),
  KEY `combined_two` (`page_uid`,`status`,`specials_new_products_price`),
  KEY `combined_three` (`page_uid`,`status`,`expires_date`),
  KEY `combined_four` (`page_uid`,`status`,`expires_date`,`specials_new_products_price`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_specials_sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `specials_id` int(11) DEFAULT NULL,
  `date` int(11) DEFAULT '0',
  `name` varchar(15) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `date` (`date`),
  KEY `specials_id` (`specials_id`),
  KEY `name` (`name`),
  KEY `status` (`status`)
) TYPE=MyISAM;

CREATE TABLE `tx_multishop_undo_products` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `crdate` int(11) DEFAULT NULL,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `products_quantity` int(4) NOT NULL DEFAULT '0',
  `products_model` varchar(32) DEFAULT NULL,
  `products_image` varchar(250) DEFAULT NULL,
  `products_image1` varchar(250) DEFAULT NULL,
  `products_image2` varchar(250) DEFAULT NULL,
  `products_image3` varchar(250) DEFAULT NULL,
  `products_image4` varchar(250) DEFAULT NULL,
  `products_price` decimal(8,2) NOT NULL DEFAULT '0.00',
  `products_date_added` int(11) DEFAULT '0',
  `products_last_modified` int(11) DEFAULT '0',
  `products_date_available` int(11) DEFAULT '0',
  `products_weight` decimal(5,2) NOT NULL DEFAULT '0.00',
  `products_status` tinyint(1) NOT NULL DEFAULT '0',
  `tax_id` int(5) NOT NULL DEFAULT '0',
  `manufacturers_id` int(5) DEFAULT NULL,
  `products_pdf` varchar(250) DEFAULT NULL,
  `products_pdf1` varchar(250) DEFAULT '',
  `products_pdf2` varchar(250) DEFAULT '',
  `sort_order` tinyint(3) NOT NULL DEFAULT '0',
  `buildyear` varchar(5) DEFAULT NULL,
  `kilometers` varchar(7) DEFAULT NULL,
  `extid` varbinary(32) DEFAULT NULL,
  `dealer_price` decimal(8,2) DEFAULT NULL,
  `staffel_price` varchar(127) DEFAULT NULL,
  `pid` int(11) DEFAULT NULL,
  `did` int(11) DEFAULT NULL,
  `delivery_week` varchar(255) DEFAULT '0',
  `products_legend` varchar(255) DEFAULT NULL,
  `products_article_number` varchar(255) DEFAULT NULL,
  `price_group_id` int(11) DEFAULT NULL,
  `wrapper_type` varchar(10) DEFAULT '',
  `source_id` int(2) DEFAULT '0',
  `product_capital_price` decimal(8,2) DEFAULT '0.00',
  `tip` tinyint(1) DEFAULT '0',
  `minimum_order` int(3) DEFAULT '0',
  `productfeed` tinyint(1) DEFAULT '0',
  `gordijn_stof` tinyint(1) DEFAULT '0',
  `gordijn_type` varchar(127) DEFAULT '',
  `price_perset` varchar(255) DEFAULT NULL,
  `gordijn_fabric` tinyint(1) DEFAULT '0',
  `gordijn_fabric_size` decimal(5,2) DEFAULT '0.00',
  `knipstal` tinyint(1) DEFAULT '0',
  `products_shippingcost` decimal(8,2) DEFAULT '0.00',
  `packages` varchar(255) DEFAULT '',
  `is_package` tinyint(1) NOT NULL DEFAULT '0',
  `root_oid` int(11) DEFAULT '0',
  `attributes_values` tinyint(1) NOT NULL DEFAULT '0',
  `is_topsell` tinyint(1) DEFAULT '0',
  `m2_per_box` decimal(8,2) DEFAULT NULL,
  `qty_per_box` tinyint(2) DEFAULT NULL,
  `max_box_per_pallet` int(4) DEFAULT NULL,
  `price_type` varchar(10) DEFAULT NULL,
  `vendor_code` varchar(255) DEFAULT '',
  `dealer_staffel_price` varchar(127) DEFAULT '',
  `free_shippingcost` tinyint(1) DEFAULT '0',
  `vanaf_price` decimal(8,2) DEFAULT '0.00',
  `fake_url` varchar(255) DEFAULT NULL,
  `oid` int(11) DEFAULT '0',
  `ean_code` varchar(13) DEFAULT NULL,
  `page_uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `products_id` (`products_id`),
  KEY `crdate` (`crdate`),
  KEY `page_uid` (`page_uid`),
  KEY `page_uid_2` (`page_uid`),
  KEY `extid` (`extid`)
) TYPE=MyISAM;


INSERT INTO `tx_multishop_configuration` VALUES(1, 'Show Specials Box', 'HOME_SPECIALS_BOX', '1', 'This module enables the Specials Box on the Homepage.', 1, NULL, NULL, 0, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(2, 'Show Products Listing', 'HOME_PRODUCTS_LISTING', '1', 'This module enables the Category Listing on the Homepage.', 1, NULL, NULL, 0, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(3, 'Show Specials Box on Products Listing page', 'PRODUCTS_LISTING_SPECIALS', '1', 'Show Specials Box on Products Listing page', 1, NULL, NULL, 0, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(28, 'Affiliate Shop', 'AFFILIATE_SHOP', '1', 'This module enables the webshop as affiliate shop (hiding the order/basket system).', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(7, 'Webshop Country ISO Number', 'COUNTRY_ISO_NR', '528', 'The country where the webstore is located. Used to determine the local VAT classes.', 3, NULL, NULL, 0, NULL, 'tep_country_select_option(', '');
INSERT INTO `tx_multishop_configuration` VALUES(8, 'Show the footer navigation in the middle content', 'SHOW_INNER_FOOTER_NAV', '0', 'This module enables the inner footer navigation.', 1, NULL, NULL, 0, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(9, 'Store Name', 'STORE_NAME', '', 'The name of the store.', 3, NULL, NULL, 0, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(10, 'Store E-mail', 'STORE_EMAIL', 'info@typo3webshop.com', 'The e-mail address of the store owner.', 3, NULL, NULL, 0, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(11, 'Category image size', 'CATEGORY_IMAGE_SIZE_NORMAL', '176x140', 'The maximum image size in pixels for the category image folder.', 2, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(12, 'Product image size (50)', 'PRODUCT_IMAGE_SIZE_50', '50x50', 'The maximum  in pixels for the 50 image folder.', 2, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(13, 'Product image size (100)', 'PRODUCT_IMAGE_SIZE_100', '175x123', 'The maximum  in pixels for the 100 image folder.', 2, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(14, 'Product image size (200)', 'PRODUCT_IMAGE_SIZE_200', '140x150', 'The maximum  in pixels for the 200 image folder.', 2, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(15, 'Product image size (300)', 'PRODUCT_IMAGE_SIZE_300', '350x300', 'The maximum  in pixels for the 300 image folder.', 2, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(16, 'Product image size (enlarged)', 'PRODUCT_IMAGE_SIZE_ENLARGED', '160x160', 'The maximum  in pixels for the enlarged image folder.', 2, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(17, 'Meta Title', 'META_TITLE', 'Typo3 Webshop', 'The title of the webshop, used for the Meta Tags.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(18, 'Meta Description', 'META_DESCRIPTION', '', 'The description of the webshop, used for the Meta Tags.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(19, 'Meta Keywords', 'META_KEYWORDS', '', 'The search words that are related to the webshop, used for the Meta Tags.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(20, 'Google Analytics Account', 'GOOGLE_ANALYTICS_ACCOUNT', '', 'Google Analytics is the enterprise-class web analytics solution that gives you rich insights into your website traffic and marketing effectiveness.', 4, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(21, 'Addthis Account', 'ADDTHIS_ACCOUNT', 'typo3multishop', 'Add a Addthis button to your webshop. Addthis.com makes sharing your website urls easy.', 4, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(22, 'Google Adwords Conversion Code', 'GOOGLE_ADWORDS_CONVERSION_CODE', '', 'Add a Google Adwords Conversion Code to the thank you page of the webshop. This makes it possible to calculate the success-ratio of your Google Adwords campaign.', 4, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(23, 'Products Listing Limiting', 'PRODUCTS_LISTING_LIMIT', '16', 'The total number of displayed products per page.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(25, 'Categories Listing Type', 'CATEGORIES_LISTING_TYPE', 'grid', 'The lay-out type for displaying the categories listing.', 5, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(26, 'Products Listing Type', 'PRODUCTS_LISTING_TYPE', 'grid', 'The lay-out type for displaying the products listing.', 6, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(27, 'Product Pagination', 'PRODUCTS_DETAIL_PAGE_PAGINATION', '1', 'Show''s a button Previous and Next on the products detail page to go to the next or previous product within the same category.', 7, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(49, 'Product Image Watermark Text', 'PRODUCT_IMAGE_WATERMARK_TEXT', 'Typo3 Webshop', 'Add a watermark to enlarged product images. Example value: typo3multishop.com', 2, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(50, 'Product Image Watermark Font-size', 'PRODUCT_IMAGE_WATERMARK_FONT_SIZE', '16', 'Specify the font-size (in pt) of the watermark. Example value: 16', 2, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(51, 'Product Image Watermark Position', 'PRODUCT_IMAGE_WATERMARK_POSITION', 'south-east', 'Choose the position of the watermark.', 2, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''north-east'', ''south-east'',''south-west'',''north-west''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(52, 'Product Image Shaped Corners', 'PRODUCT_IMAGE_SHAPED_CORNERS', '1', 'Adds shaped corners to every thumbnailed product image.', 2, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(53, 'Category Image Shaped Corners', 'CATEGORY_IMAGE_SHAPED_CORNERS', '0', 'Adds shaped corners to every category image.', 2, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(54, 'Checkout Type', 'CHECKOUT_TYPE', 'multistep', 'Choose which checkout process should be used (ie: multistep).', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(55, 'Show product prices with and without VAT', 'SHOW_PRICES_WITH_AND_WITHOUT_VAT', '0', 'If products contain VAT the price including and excluding VAT will be shown.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(56, 'Ultrasearch', 'ULTRASEARCH', '0', 'Turn your webshop search method into a advanced AJAX based attributes filtering system.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(57, 'Enable the manual order', 'MANUAL_ORDER', '0', 'This module enables the manual order.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(58, 'This module enable to print invoice order', 'INVOICE_PRINT', '0', 'This module enable to print invoice order.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(59, 'This module enable to print order packing list', 'PACKING_LIST_PRINT', '0', 'This module enable to print order packing list.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(60, 'Invoice prefix', 'INVOICE_PREFIX', '0', 'Invoice prefix.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(61, 'Accordion Menu', 'ACCORDION_MENU', '0', 'Accordion menu.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(62, 'Accordion Setup Modules', 'ACCORDION_SETUP_MODULES', '0', 'Accordion for setup modules.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(63, 'Products Detail Type', 'PRODUCTS_DETAIL_TYPE', 'default', 'The lay-out type for displaying the products detail page.', 7, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(64, 'Staffel Prices', 'STAFFEL_PRICE_MODULE', '1', 'Enable staffel prices to your webshop.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(65, 'Ultrasearch Type', 'ULTRASEARCH_TYPE', '0', 'Turn your webshop search method into a advanced AJAX based any type filtering system.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(66, 'Coupon Code', 'COUPONS', '0', 'Activate coupon code.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(67, 'Admin Order Edit', 'ORDER_EDIT', '0', 'Enables you to edit orders.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(68, 'Cache front-end', 'CACHE_FRONT_END', '0', 'This setting enables optimal caching features to the front-end. This is especially for big stores.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(69, 'Cache time out for categories/products listing page', 'CACHE_TIME_OUT_LISTING_PAGES', '9999999999999', 'Specify the expiry time of the categories and products listing page cache files. Default: 3600. To turn this caching feature off specify: 0.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(70, 'Cache time out for search page', 'CACHE_TIME_OUT_SEARCH_PAGES', '9999999999999', 'Specify the expiry time of the search page cache files. Default: 3600. To turn this caching feature off specify: 0.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(71, 'Cache time out for products detail page', 'CACHE_TIME_OUT_PRODUCTS_DETAIL_PAGES', '9999999999999', 'Specify the expiry time of the products detail page cache files. Default: 3600. To turn this caching feature off specify: 0.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(72, 'Cache time out for the categories navigation menu', 'CACHE_TIME_OUT_CATEGORIES_NAVIGATION_MENU', '9999999999999', 'Specify the expiry time of the categories navigation menu cache files. Default: 3600. To turn this caching feature off specify: 0.', 3, NULL, NULL, 2010, NULL, '', '');
INSERT INTO `tx_multishop_configuration` VALUES(73, 'Flat Database', 'FLAT_DATABASE', '0', 'This module creates flat products and categories database tables for maximum speed. An essential module for webshops that contain more than 250.000 products.', 3, NULL, NULL, 2010, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', '');
INSERT INTO `tx_multishop_configuration` VALUES(74, 'Length telephone number', 'CHECKOUT_LENGTH_TELEPHONE_NUMBER', '10', 'The total chars of a valid telephone number.', 8, NULL, NULL, 2011, NULL, '', NULL);
INSERT INTO `tx_multishop_configuration` VALUES(75, 'Validate Checkout Form', 'CHECKOUT_VALIDATE_FORM', '1', 'Validate Checkout Form by JavaScript.', 8, NULL, NULL, 2011, NULL, '', NULL);
INSERT INTO `tx_multishop_configuration` VALUES(76, 'Telephone Required', 'CHECKOUT_REQUIRED_TELEPHONE', '1', 'Validate Checkout Form by JavaScript.', 8, NULL, NULL, 2011, NULL, '', NULL);
INSERT INTO `tx_multishop_configuration` VALUES(77, 'Orders Custom Export Script', 'ORDERS_CUSTOM_EXPORT_SCRIPT', '', 'Optionally you can process the newly created orders by your custom script.', 9, NULL, NULL, 2011, NULL, '', NULL);
INSERT INTO `tx_multishop_configuration` VALUES(78, 'Products Listing Autocorrection Type', 'PRODUCTS_LISTING_AUTOCORRECTION_TYPE', 'default', 'The lay-out type for displaying the products listing in the autocorrection module.', 6, NULL, NULL, 2011, NULL, '', NULL);
INSERT INTO `tx_multishop_configuration` VALUES(79, 'Show prices including VAT', 'SHOW_PRICES_INCLUDING_VAT', '1', 'This setting defines whether we should show product prices including VAT or without.', 3, NULL, NULL, 2011, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', NULL);
INSERT INTO `tx_multishop_configuration` VALUES(80, 'Products short description contains HTML markup', 'PRODUCTS_SHORT_DESCRIPTION_CONTAINS_HTML_MARKUP', '0', 'Defines whether we should save the content as plain text or by HTML markup.', 3, NULL, NULL, 2011, NULL, 'tep_cfg_select_option(array(''1'', ''0''),', NULL);

INSERT INTO `tx_multishop_configuration_group` VALUES(1, 'Homepage', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` VALUES(2, 'Image Settings', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` VALUES(3, 'Webshop Settings', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` VALUES(4, 'Webshop Plugins', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` VALUES(5, 'Categories Listing', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` VALUES(6, 'Products Listing', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` VALUES(7, 'Products Detail Page', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` VALUES(8, 'Checkout Settings', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` VALUES(9, 'Orders Settings', '', NULL, 1);